.navbar-brand{
    max-width: 150px;
}
.navbar-brand img{
    max-width: 100%;
}
.allamandas-premium{
    color: #A9936E !important;
}
.offcanvas-header a{
    display: block;
    padding-right: 30px;
}
.social-mobile nav{
    display: block;
    padding-right: 30px;
}
table.default thead{
    border: 1px solid #f1f1f1;
    background: #f8f8f8;
}
table.default td,
table.default th{
    padding: 8px 15px;
}
table.default tbody,
table.default tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe;
}
.post-content img{
    max-width: 100%;
}



.cantinho-saudade-painel{
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url(/assets/custom/img/painel.png);
    background-color: #fffaea;
    border-radius: 15px;
    box-shadow: 0px 10px 20px 7px rgba(200,200,230,0.5);
    padding: 20px;
    margin: 0 auto 40px auto;
    max-width: 1100px;
}
.cantinho-saudade-titulo h4{
    text-align: center;
    color: #A9936E;
    text-transform: uppercase;
    font-weight: 700;
}


.envelope-container{
    height: 100px;
}

.envelope{
    display: inline-block;
    margin: 10px auto;
    position: relative;
    width: 100px;
    height: 55px;
    cursor: pointer;
}
.envelope:before{
    content: "";
    left: 0;
    top: 1px;
    position: absolute;
    border-top: 30px solid #000;
    border-bottom: 25px solid transparent;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
}
.envelope:after{
    content: "";
    left: 0;
    top: 0px;
    position: absolute;
    border-top: 35px solid #000;
    border-bottom: 25px solid transparent;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
}
.envelope:hover:after{
    top: -60px;
    transform: scaleY(-1);
    border-top: 35px solid #000;
    transition:
        border-top-color 0.0s ease 0.13s,
        transform 0.4s ease,
        top 0.4s ease
        ;
}
.envelope-0{
    background:radial-gradient(#D24444 , #AB2B2B);
}
.envelope-0:before{
    border-top-color: #DF7676;
}
.envelope-0:after{
    border-top-color: #AB2B2B;
}
.envelope-0:hover:after{
    border-top-color: #DF7676;
}
.envelope-1{
    background:radial-gradient(#62dcdc , #30cfcf);
}
.envelope-1:before{
    border-top-color: #96e9e9;
}
.envelope-1:after{
    border-top-color: #30cfcf;
}
.envelope-1:hover:after{
    border-top-color: #96e9e9;
}
.envelope-2{
    background:radial-gradient(#d27234 , #a15625);
}
.envelope-2:before{
    border-top-color: #df9667;
}
.envelope-2:after{
    border-top-color: #a15625;
}
.envelope-2:hover:after{
    border-top-color: #df9667;
}
.envelope-3{
    background:radial-gradient(#D98695 , #C8576B);
}
.envelope-3:before{
    border-top-color: #E9B6BF;
}
.envelope-3:after{
    border-top-color: #C8576B;
}
.envelope-3:hover:after{
    border-top-color: #E9B6BF;
}
.envelope-4{
    background:radial-gradient(#8C8989 , #6A6A6A);
}
.envelope-4:before{
    border-top-color: #ACA8A8;
}
.envelope-4:after{
    border-top-color: #6A6A6A;
}
.envelope-4:hover:after{
    border-top-color: #ACA8A8;
}
.envelope-5{
    background:radial-gradient(#FAD844 , #F7CA08);
}
.envelope-5:before{
    border-top-color: #FDE582;
}
.envelope-5:after{
    border-top-color: #F7CA08;
}
.envelope-5:hover:after{
    border-top-color: #FDE582;
}
.envelope-6{
    background:radial-gradient(#d55192 , #b82e72);
}
.envelope-6:before{
    border-top-color: #e283b2;
}
.envelope-6:after{
    border-top-color: #b82e72;
}
.envelope-6:hover:after{
    border-top-color: #e283b2;
}
.envelope-7{
    background:radial-gradient(#56b6d6 , #2f9abd);
}
.envelope-7:before{
    border-top-color: #89cde4;
}
.envelope-7:after{
    border-top-color: #2f9abd;
}
.envelope-7:hover:after{
    border-top-color: #89cde4;
}
.envelope-8{
    background:radial-gradient(#466029 , #253316);
}
.envelope-8:before{
    border-top-color: #678E3B;
}
.envelope-8:after{
    border-top-color: #253316;
}
.envelope-8:hover:after{
    border-top-color: #678E3B;
}